@font-face {
    font-family: 'ClarendonItalic';
    src: url('../fonts/clarendon_text_pro_bold_italic-webfont.eot');
    src: url('../fonts/clarendon_text_pro_bold_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/clarendon_text_pro_bold_italic-webfont.woff') format('woff'),
         url('../fonts/clarendon_text_pro_bold_italic-webfont.ttf') format('truetype'),
         url('../fonts/clarendon_text_pro_bold_italic-webfont.svg#ClarendonTextProBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Clarendon';
    src: url('../fonts/clarendon_text_pro-webfont.eot');
    src: url('../fonts/clarendon_text_pro-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/clarendon_text_pro-webfont.woff') format('woff'),
         url('../fonts/clarendon_text_pro-webfont.ttf') format('truetype'),
         url('../fonts/clarendon_text_pro-webfont.svg#ClarendonTextProRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ClarendonBold';
    src: url('../fonts/clarendon_text_pro_bold-webfont.eot');
    src: url('../fonts/clarendon_text_pro_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/clarendon_text_pro_bold-webfont.woff') format('woff'),
         url('../fonts/clarendon_text_pro_bold-webfont.ttf') format('truetype'),
         url('../fonts/clarendon_text_pro_bold-webfont.svg#ClarendonTextProBold') format('svg');
    font-weight: normal;
    font-style: normal;

}


body{
	margin: 0px;
	background-image: url(../images/bg.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #ffffff;
	font-family: Clarendon;
	font-weight: 100;
}


.main{
	width: 990px;
	position: relative;
	display: block;
	margin: 0 auto;
}

.canvas{
	width: 990px;
	position: relative;
	display: block;
	float: left;
}


.header{
	width: 990px;
	height: 106px;
	position: relative;
	display: block;
	float: left;
 border-bottom: 1px solid #ae957c;
}


.home .header,
.single-wasa_product .header {	
  border-bottom: 0px solid;
}

.logo{
	width: 164px;
	height: 130px;
	position: absolute;
	display: block;
	left: 11px;
	top:4px;
	z-index: 10;
}

.header_block_1{
	width: 827px;
	height: 51px;
	border-bottom: 1px solid #ae957c;
	position: absolute;
	display: block;
	right: 0px;
	top:0px;
}

.topbar_menu {position:absolute; left: 125px; top: 15px; }
.topbar_menu ul li a {font-size:12px;}

.head_social{
	width: 290px/*254px*/;
	height: 51px;
	position: absolute;
	display: block;
	right: 170px;
	top:16px;
	
}

.head_social * {float:left;}
.head_social p {color: #987858; font-size: 12px; margin-right:6px; line-height:16px;}
.head_social .addthis_toolbox {margin: 0px 15px 0px 0px;}


/*
.head_global{
	width: 170px;
	height: 51px;
	position: absolute;
	display: block;
	right: 0px;
	top:0px;
	cursor: pointer;
}
*/

.head_global{
	width: 110px;
	height: 51px;
	position: absolute;
	display: block;
	right: 45px;
	top:14px;
	cursor: pointer;
 background: url(../images/lang_switch_arrow.png) no-repeat right 7px transparent;
 padding: 0px 15px 0px 0px;
 text-align:right;
}

.head_global span {
 color: #9A7C5A;
 text-transform:uppercase; 
 font-size:12px;
}

.globals{
	width: 109px;
	position: absolute;
	display: block;
	right: 43px;
	top:51px;
	z-index: 999;
	background-color: #ffffff;
	border-bottom: 1px solid #ae957c;
	border-left: 1px solid #ae957c;
	border-right: 1px solid #ae957c;
}



.globals ul{list-style: none; margin:0px !important;}

.globals ul li{
	font-size: 13px;
	color: #ae957c;
	height: 26px;
	line-height: 26px;
	text-align: right;
	width: 90px;
	margin-left: 10px;
	border-bottom: 1px dotted #ae957c;
}
.globals ul li a{text-decoration: none; color: #ae957c;}
.globals ul li a:hover{text-decoration: none; color: #5c452c;}
.globals ul li:last-child{ border-bottom: 0px;}
.header_block_2{
	width: 827px;
	height: 54px;
	line-height: 54px;
	position: absolute;
	display: block;
	right: 0px;
	bottom:0px;
}

.menu{
	list-style: none;
}

.menu li{
	float: left;
	color: #9a7c5a;
	font-size: 14px;
	margin-right: 16px;
}

.menu li a, .menu li a:visited {
	color: #9a7c5a;
	text-decoration: none;
}

.menu li a:hover {
	color: #e50a5e;
}


.menu_categ{
	list-style: none;
	margin-top: 10px;
}


.menu_categ li{
	float: left;
	color: #9a7c5a;
	font-size: 14px;
	margin-right: 16px;
}

.menu_categ li a, .menu_categ li a:visited {
	color: #c6b6a3;
	text-decoration: none;
}

.menu_categ li a:hover {
	color: #9a7c5a;
}

ul#menu-top-menu li.highlight a{
 color:#e50a5e;
 font-weight:bold;
}

ul#menu-top-menu li.fuldkorn a {
  background: url('../images/bg-footer-fuldkorn.gif') no-repeat right 0px transparent;
  padding: 8px 34px 8px 0px;
}

#current_categ{
	color: #9a7c5a;
}


.sliders{
	width: 990px;
	height: 340px;
	clear: both;
	position: relative;
	display: block;
	/*float: left;*/
}

.slide_left{
	width: 382px;
	height: 340px;
	position: relative;
	display: block;
	float: left;
	margin-right: 3px;
}

.slide_right{
	width: 605px;
	height: 340px;
	position: relative;
	display: block;
	float: left;
}

.slide_full{
	width: 990px;
	height: 340px;
	position: relative;
	display: block;
	float: left;
}

#slides {
	position:absolute;
	top:0px;
	left:0px;
	z-index:1;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:605px;
	overflow:hidden;
	position:relative;
	display:none;
}


.slides_container_full {
	width:990px;
	overflow:hidden;
	position:relative;
	display:none;
}

.slides_container_full a {
	width:990px;
	height:340px;
	display:block;
}

.slides_container_full a img {
	display:block;
}
/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container a {
	width:605px;
	height:340px;
	display:block;
}

.slides_container a img {
	display:block;
}

/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:107px;
	left:-39px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

#slides .next {
	left:585px;
}

/*
	Pagination
*/

.pagination {
	margin:8px auto 0 auto;
	position: absolute;
	display: block;
	right: 21px;
	text-align: right;

}

.pagination li {
	float:left;
	margin:0 5px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

.content{
	width: 882px;
	position: relative;
	display: block;
	clear: both;
	float: left;
	margin-left: 54px;
	margin-top: 29px;
}

.content_left{
	width: 526px;
	position: relative;
	display: block;
	float: left;
	margin-right: 9px;
}

.carousel_space{
	width: 526px;
	height: 270px;
	position: relative;
	display: block;
	float: left;
	margin-bottom: 40px;
}

.fallback_carousel {
 height:100%;
 text-align:center;
 color:#9a7c5a;
font-size: 200px;
text-transform: lowercase;
border-top:1px solid #9a7c5a;
border-bottom:1px solid #c6b6a3;

}

.fallback_carousel span {font-size:34px; display:block;}

.content_right{
	width: 347px;
	position: relative;
	display: block;
	float: left;
}


.content_banner{
	width: 347px;
	height: 270px;
	position: relative;
	display: block;
	float: left;
	margin-bottom: 40px;
}

.description{
	width: 526px;
	height: 85px;
	position: absolute;
	display: block;
	left:0px;
	bottom:0px;
	text-align: center;
}
.description h2{
	margin: 0 auto;
	font-size: 21px;
	width: 70%;
	text-align: center;
	color: #9a7c5a;
}

.description p{
	margin: 0 auto;
	font-size: 13px;
	width: 70%;
	text-align: center;
	color: #9a7c5a;
}

.description div {width:100%;}


.desc_arrow{
	background-image: url(../images/arrow.png);
	background-position: right center;
	background-repeat: no-repeat;
	background-color: #ffffff;
	font-size: 13px;
	color: #9a7c5a;
	margin: 6px auto 0 auto;
	width: 100px !important;
	height: 20px;
	line-height: 20px;
}

.desc_arrow a{
	text-decoration: none;
	color: #9a7c5a;
	font-weight: normal;
	float: left;
	margin-top: 2px;
}


.selector{
	display: block;
	position: absolute;
	top:0px;
	left:13px;
	height: 20px;
	width: 500px;
	border-bottom: 1px solid #eee9e3;
	
}

.select{
	list-style: none;
}

.select li{
	float: left;
	color: #c6b6a3;
	font-size: 14px;
	margin-right: 16px;
}

.select li a, .select li a:visited {
	color: #c6b6a3;
	text-decoration: none;
	font-weight: 400;
}

.select li a:hover {
	color: #9a7c5a;
}

.select li a.current_sel{
	color: #9a7c5a;
}

.title_sx{
	width: 526px;
	height: 36px;
	background-image: url(../images/dots.png);
	background-repeat: repeat-x;
	background-position: center top;
	position: relative;
	display: block;
	float: left;
	clear: both;
	margin-right: 9px;
}


.title_dx{
	width: 347px;
	height: 36px;
	background-image: url(../images/dots.png);
	background-repeat: repeat-x;
	background-position: center top;
	position: relative;
	display: block;
	float: left;
	clear: both;
	margin-right: 9px;
}

.title{
	display: block;
	height: 36px;
	padding-right: 9px;
	background-color: #ffffff;
	position: absolute;
	left: 0px;
	top:0px;
	color:#987858;
	font-size: 24px;
	z-index: 2;
}

.title_pad{
	display: block;
	padding-right: 9px;
	height: 36px;
	padding-left: 8px;
	background-color: #ffffff;
	position: absolute;
	left: 0px;
	top:0px;
	color:#987858;
	font-size: 24px;
	z-index: 2;
}

.arrow2{
	display: block;
	position: absolute;
	height: 36px;
	right: 0px;
	top:0px;
	padding-right: 14px;
	padding-left: 14px;
	background-image: url(../images/arrow2.png);
	background-position: right center;
	background-repeat: no-repeat;
	background-color: #ffffff;
	text-align: right;
	color:#987858;
	font-size: 13px;
}
.title p,.title_pad p {margin-top: 6px;}
.arrow2 p a {text-decoration: none;color:#987858;}
.arrow2 p{margin-top: 16px;}


.news{
	width: 526px;
	position: relative;
	display: block;
	float: left;
	clear: both;
	margin-top: 20px;
	margin-bottom: 20px;
}

.news_img{
	width: 100px;
	position: relative;
	display: block;
	float: left;
	margin-right:12px;
}

.news_txt{
	width: auto;
	position: relative;
	display: block;
	float: left;
}

.news_txt a{ text-decoration: none;}


.news_txt h3{
	color:#987858;
	font-size: 11px;
	text-transform:uppercase;
}

.news_txt h2{
	color:#987858;
	font-size: 13px;
	
}

.news_txt p{
	color:#987858;
	font-size: 12px;
	width: 400px;
	padding-top: 9px;
}

.news_arrow{
	width: 526px;
	height: 8px;
	display: block;
	position: relative;
	float: left;

}

.footer{
	width: 882px;
	height: 40px;
	display: block;
	position: relative;
	float: left;
	border-top: 1px solid #ae957c;
	margin-left: 54px;
	margin-top: 29px;
}

.footer_menu {
	width: 550px;
	height: 40px;
	display: block;
	position: absolute;
	left: 0px;
	top:0px;
}

.footer_copy{
	width: 346px;
	height: 40px;
	line-height: 40px;
	display: block;
	position: absolute;
	right: 0px;
	top:0px;
	color:#987858;
	font-size: 11px;
	text-align: right;
}

.footer_menu ul{
	list-style: none;
	margin-top: 12px;
}

.footer_menu ul li{
	float: left;
	color:#987858;
	font-size: 11px;
	margin-right: 15px;
	padding-right: 15px;
	border-right: 1px solid #987858;
	margin-bottom:8px;
}

.footer_menu ul li a{
	text-decoration: none;
	color:#987858;
	line-height:18px;
}

.footer_menu ul li:last-child{border-right:0px;}



.videos{
	width: 347px;
	position: relative;
	display: block;
	float: left;
	clear: both;
	margin-top: 20px;
	margin-bottom: 20px;
}

.videos_img{
	width: 100px /*145px*/;
	position: relative;
	display: block;
	float: left;
	margin-right:20px;
	padding-left: 10px;
}

.videos_txt{
	width: 210px/*auto*/;
	position: relative;
	display: block;
	float: left;
}

.videos_txt a { text-decoration: none;}
.videos_txt h3{
	color:#987858;
	font-size: 11px;
	text-transform:uppercase;
}

.videos_txt h2{
	color:#987858;
	font-size: 13px;
	
}

.videos_txt p{
	color:#987858;
	font-size: 12px;
	width: 200px /*170px*/;
	padding-top: 9px;
}

.videos_arrow{
	width: 347px;
	height: 8px;
	display: block;
	position: relative;
	float: left;

}


.prod_info_small{
	width: 990px;
	min-height: 400px; /* ROBS 2012/12/10 PRIMA NO MIN*/
	clear: both;
	position: relative;
	display: block;
	float: left;
	margin-top: 20px;
	
}

.prod_info_intro{
	position: relative; /* ROBS 2012/12/10 // position: absolute;*/
	display: block;
	width: 180px;
	min-height: 400px;
	margin-left:60px;/* ROBS 2012/12/10 // left:60px*/
	float:left; /* ROBS 2012/12/10 // aggiunta;*/
}

.prod_info_intro h1{
 display:none;	
}

.prod_info_intro h2{
	font-size: 20px;
	color: #9a7c5a;
	
}

.prod_info_intro h3{
	font-size: 16px;
	color: #9a7c5a;
	font-style: italic;
	margin-top: 4px;
}

.prod_info_intro p{
	margin-bottom:20px; /* ROBS 2012/12/10 */
	font-size: 14px;
	color: #9a7c5a;
	margin-top: 8px;
	
}

.prod_info_img{
	position: relative; /* ROBS 2012/12/10 // position: absolute;*/
	display: block;
	width: 685px;
	height: 400px;
	/*right:60px;*/
	margin-left:20px;/* ROBS 2012/12/10 // left:60px*/
	float:left; /* ROBS 2012/12/10 // aggiunta;*/
}

.prod_more_info{
	position: relative;
	display: block;
	width: 180px;
	float:right;
	margin-right:56px;
	background-color:#9a7c5a;
	cursor:pointer;
 -moz-border-radius: 6px; /* Firefox */  
 -webkit-border-radius: 6px; /* Safari, Chrome */  
 border-radius: 6px; /* CSS3 */  	
}

.prod_more_info_arrow{
	float: right;
	margin-right: 8px;
	margin-top: 5px;
	width: 15px;
	height: 20px;
	background-image: url(../images/arrow-sprite.png);
}

#info_arrow_on{
	background: url(../images/arrow-sprite.png) no-repeat 0 -20px transparent;
}



.prod_more_info_title{
	float: left;
	padding:5px;
}
.prod_more_info_title a{
	color: #ffffff;
	font-size: 15px;
	text-decoration: none;
}


.prod_info_img img{
	position: absolute;
	display: block;
	left:120px;
	bottom:0px;
}

.buy_now{
	position: relative;
	display: block;
	width: 120px;
	float:right;
	margin-right:26px;
	background-color:#9a7c5a;
	cursor:pointer;
 -moz-border-radius: 6px; /* Firefox */  
 -webkit-border-radius: 6px; /* Safari, Chrome */  
 border-radius: 6px; /* CSS3 */  	
}

.buy_now_arrow{
	float: right;
	margin-right: 8px;
	margin-top: 7px;
	width: 15px;
	height: 20px;
	background: url(../images/go.png) no-repeat;
}


.store_locator
{
		position:relative;
		top:-20px;
		width: 320px;
		float:left;
		margin:0px 0px 0px 75px;
}

.store_locator .store_locator_title
{
	font-size: 14px;
	color: #9a7c5a;
	padding:0px 0px 5px 0px;
}

.store_locator .prod_more_info_field
{
	float:left;
	width:177px;
	height:31px;
	margin:0px 20px 0px 0px;
	background: url(../images/bg_zip_store_locator.gif) no-repeat;
}

.store_locator .prod_more_info_field input
{
	width:157px;
	height:31px;
	border:none;
	background: transparent;
	font-size: 14px;
	color: #9a7c5a;
	padding:0px 10px 0px 10px;
}

.store_locator .store_locator_button{
	position: relative;
	display: block;
	width: 50px;
	float:left;
	margin-right:56px;
	background-color:#9a7c5a;
	cursor:pointer;
 -moz-border-radius: 6px; /* Firefox */  
 -webkit-border-radius: 6px; /* Safari, Chrome */  
 border-radius: 6px; /* CSS3 */  	
}

.store_locator .store_locator_button .store_locator_link{
	float: left;
	padding:5px;
	width: 40px;
}
.store_locator .store_locator_button .store_locator_link a{
	color: #ffffff;
	font-size: 15px;
	text-decoration: none;
	width: 100%;
	display:block;
	text-align: center;
}




.menu_lists{
	width: 990px;
	height: 40px;
	clear: both;
	position: relative;
	display: block;
	float: left;
	border-top:1px solid #eee9e3;
	
}

.menu_lists_canvas{
	width: 827px;
	height: 54px;
	line-height: 54px;
	position: absolute;
	display: block;
	right: 0px;
	bottom:0px;

}

.lists{
	width: 880px;
	height: 126px;
	clear: both;
	position: relative;
	display: block;
	float: left;
	background-image: url(../images/lists_bg.jpg);
	background-repeat: no-repeat;
	background-position:bottom;
	margin-left: 55px;
}


/* SLIDE PRODOTTI */

			.list_carousel {
				/*background-color: #000000;*/
				margin-left: 0px;
				display: block;
				width: 774px;
			}
			.list_carousel ul {
				margin-top: 4px;
				margin-left: 55px;
				padding: 0px;
				list-style: none;
				width: 774px;
				height: 98px;
				display: block;
				position: relative;
				float: left;
			}
			.list_carousel li {
				font-size: 40px;
				color: #999;
				text-align: center;
				background-image:url(../images/list_li.jpg);
				background-repeat: no-repeat;
				width: 129px;
				height: 99px;
				margin-left:0px;
				margin-top:10px;
				display: block;
				float: left;
				padding-top:3px;
			}
			.list_carousel li a {
				width:100px;
				height:42px;
				overflow:hidden;
				display:block;
			}
			
			#current_li{
				background-image:url(../images/selected.jpg);
				background-repeat: no-repeat;
			}
			
			.list_carousel ul h2{
				color: #9a7c5a;
				font-size: 11px;
				text-align: center;
				margin-top: 8px;
				padding:0px 3px 0px 3px;
				font-weight: 400;
			}
			
			.list_carousel ul img{
				float: left;
				width: 81px;
				clear: both;
				margin-left: 25px;
				margin-right: 20px;
			}
			
			.list_carousel.responsive {
				width: auto;
				margin-left: 0;
			}
			
			.prev {
				position: absolute;
				display: block;
				left: 10px;
				top:30px;
				width: 22px;
				height: 39px;
			}
			.next {
				position: absolute;
				display: block;
				right: 10px;
				top:30px;
				width: 22px;
				height: 39px;
			}
			
			
.prod_full{
	width: 880px;
	clear: both;
	position: relative;
	display: block;
	float: left;
	margin-left: 55px;
	margin-top: 10px;
	margin-bottom: 30px;
	border:1px solid transparent;
}

.prod_full_table{
	background-color: #f7f5f3;
	width:443px;
	position: relative;
	display: block;
	float: left;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding: 10px;
	margin-top: 24px;
	margin-left: 10px;
}

.prod_full_table_content{
	width:420px;
	position: relative;
	display: block;
	float: left;
	margin-top: 0px;
	margin-left: 12px;
	
}

.prod_full_table_content.lang_us .colth_2, .prod_full_table_content.lang_us .col_2 {width:44%;}
.prod_full_table_content.lang_us .colth_3, .prod_full_table_content.lang_us .col_3 {width:0%;}

.prod_full_table_content h2{
	color: #9a7c5a;
	font-size: 17px;
	float: left;
	
}

.col_row{
	width: 100%;
/*	height: 22px;*/
	line-height: 22px;
	float: left;
	clear: both;
	position: relative;
	display: block;
}

.prod_full_table_content p{
	color: #9a7c5a;
	font-size: 13px;
	margin: 6px 0px;
	float: left;
	clear: both;
  display: block;
  width: 100%;
}

.prod_full_img{
	width:350px;
	position: relative;
	display: block;
	float: left;
	margin-left: 40px;
	margin-top: 28px;
}

.col_1{
	float: left;
	width: 54%;
	font-size: 12px;
	color: #9a7c5a;
}

.col_2{
	float: left;
 min-height: 1px;	
	width: 23%;
	font-size: 12px;
	color: #9a7c5a;
}

.col_3{
	float: left;
	width: 23%;
	font-size: 12px;
	color: #9a7c5a;
}


.colth_1{
	float: left;
	width: 54%;
	font-size: 12px;
	color: #9a7c5a;
	font-family: ClarendonBold;
	font-weight: normal;
}

.colth_2{
	float: left;
	width: 23%;
	font-size: 12px;
	color: #9a7c5a;
	font-family: ClarendonBold;
	font-weight: normal;
}

.colth_3{
	float: left;
	width: 23%;
	font-size: 12px;
	color: #9a7c5a;
	font-family: ClarendonBold;
	font-weight: normal;
}



.ricette{
	width: 880px;
	clear: both;
	position: relative;
	display: block;
 margin-left: 55px;
	margin-top: 30px;
}

.ricette_title{
	background-image: url(../images/ricette_t_bg.jpg);
	height: 40px;
	display: block;
	position: relative;
}

.ricette_row{
	width: 100%;
	display: block;
	position: relative;
	border-bottom: 1px dotted #bfaf9e;
}

.ricette_title_text{
	width: auto;
	float: left;
	position: relative;
	background-color: #ffffff;
	font-size: 20px;
	padding-right: 5px;
	color: #987858;
}


.ricette_all{
	display: block;
	position: absolute;
	right: 0px;
	bottom:0px;
	background-image: url(../images/arrow.png);
	background-position: right center;
	background-repeat: no-repeat;
	font-size: 14px;
	padding-right: 15px;
	color: #987858;
}

.ricette_all a{color: #987858; text-decoration: none;}


.ricette_img{
	width: 170px;
	height: 113px;
	float: left;
	position: relative;
	background-image: url(../images/ricette_bg.jpg);
	background-repeat: no-repeat;
	margin-top: 13px;
	margin-right: 12px;
}

.ricette_txt{
	width: 695px;
	float: left;
	position: relative;
	margin-top: 13px;
}

.ricette_txt h2{
	font-size: 18px;
	color: #9a7c5a;
}

.ricette_txt h3{
	font-size: 14px;
	color: #9a7c5a;
}

.ricette_txt p{
	font-size: 13px;
	color: #9a7c5a;
	margin-top: 4px;
	margin-bottom: 4px;
}

.ricette_txt a { text-decoration: none; color:#9a7c5a;}

#ri_img{
	display: block;
	position: relative;
	margin: 3px auto 0 auto;
}

.select_type{
	display: block;
	position: absolute;
	width: 184px;
	height: 42px;
	top:-10px;
	right: 60px;
	z-index: 100;
}

.select_type_text{
	display: block;
	position: relative;
	width: 58px;
	height: 42px;
	line-height: 42px;
	float: left;
	color: #9a7c5a;
	font-size: 13px;
	text-align:right;
}


.select_type_prod{
	display: block;
	position: relative;
	width: 70px;
	height: 42px;
	line-height: 42px;
	float: left;
	color: #9a7c5a;
	font-size: 13px;
	border-right: 1px solid #d5c9bb;
}


.select_type_box{
	display: block;
	position: relative;
	width: 55px;
	height: 42px;
	line-height: 42px;
	float: left;
	color: #9a7c5a;
	font-size: 13px;
}


.pagination_text { color:#BFAE9C;;}
.pagination_text b{ color:#9a7c5a;}



.pagination_prev,.pagination_next{
	position: relative;
	float: left;
	width: 9px;
	height: 9px;
}

.pagination_text{
	position: relative;
	float: left;
	/*margin-top: -3px*/;
	margin-left: 5px;
	margin-right: 5px;
}



/* MENU ARCHIVI */

div.sdmenu {
	width: 170px;
	font-size: 14px;
	color: #fff;
	background-image: url(../images/sfumatura.png);
	background-repeat: no-repeat;
}
div.sdmenu div {
	color: #9a7c5a;
	overflow: hidden;
	border-bottom: 1px solid #d5cdc4;
	padding-left: 8px;
}
div.sdmenu div:first-child {
	color: #9a7c5a;
	border-bottom: 1px solid #d5cdc4;
	padding-left: 8px;
}
div.sdmenu div.collapsed {
	height: 25px;
}
div.sdmenu div span {
	display: block;
	padding: 5px 0px;
	font-weight: bold;
	color: #9a7c5a;
	background: url(../images/expanded.png) no-repeat 145px center;
	cursor: pointer;
	border-bottom: 1px solid #ddd;
}
div.sdmenu div.collapsed span {
	background-image: url(../images/collapsed.png);
}
div.sdmenu div a {
	padding: 5px 0px;
	width: 85%;
	float: right;
	display: block;
	border-bottom: 1px solid #d5cdc4;
	color: #bfaf9e;
	text-decoration: none;
	font-size: 13px;
	margin-right: 2px;
}
#last_date{
	border-bottom: 0px solid #d5cdc4;
}
div.sdmenu div a.current {
	
}
div.sdmenu div a:hover {
	color: #9a7c5a;
	text-decoration: none;
}





/* CONTACT PAGE*/

.contact_page{
	width: 880px;
	clear: both;
	position: relative;
	display: block;
	float: left;
	margin-left: 55px;
	margin-top: 0px;
}


.contact_intro{
	width: 880px;
	/*height: 110px;*/
	clear: both;
	position: relative;
	display: block;
	/*float: left;*/
	border-bottom: 1px dotted #d4cdc3;
}

.contact_intro_txt{
	width: 715px;
	clear: both;
	position: relative;
	display: block;
	/*float: left;*/
	margin-left: 80px;
	margin-top: 27px;
}

.contact_page p a{ text-decoration: none; color: #9A7C5A;}

.contact_intro_txt p {
	color: #9A7C5A;
	font-size: 13px;
	text-align: center;
	margin-bottom: 8px;
}



.form_canvas{
	width: 323px;
	clear: both;
	position: relative;
	display: block;
	float: left;
	margin-left: 276px;
	margin-top: 37px;
}


.form_row{
	width: 323px;
	height: 27px;
	clear: both;
	position: relative;
	display: block;
	float: left;
	margin: 7px 0px; 
}


.form_row_textarea{
	width: 323px;
	height: 152px;
	clear: both;
	position: relative;
	display: block;
	float: left;
	margin: 7px 0px; 
}

.form_input{
	width: 323px;
	height: 27px;
	position: relative;
	display: block;
	float: left;
	background-image: url(../images/input.jpg);
	background-repeat: no-repeat;
}

.form_input_textarea{
	width: 323px;
	height: 152px;
	position: relative;
	display: block;
	float: left;
	background-image: url(../images/textarea.jpg);
	background-repeat: no-repeat;
}

.form_input_textarea textarea{
	width: 305px;
	height: 135px;
	margin-left: 6px;
	margin-top: 5px;
	border: 0px;
	color: #9A7C5A;
	font-size: 13px;
}

.form_input_select{
	width: 323px;
	height: 27px;
	position: relative;
	display: block;
	float: left;
}

.form_input input{
	height: 18px;
	line-height:18px;
	color: #9A7C5A;
	font-size: 13px;
	padding-left: 3px;
	width: 306px;
	margin-top: 3px;
	margin-left: 4px;
	border: 0px;
	background-color: transparent;
}

.form_input_label{
	color: #9A7C5A;
	font-size: 13px;
	width: 200px;
	position: absolute;
	top:5px;
	left:-215px;
	z-index: 2;
	text-align: right;
}


.form_input_question{
	width: 37px;
	height:27px;
	position: absolute;
	top:0px;
	right:-45px;
	z-index: 2;
	text-align: right;
}

.privacy{
	width: 715px;
	clear: both;
	position: relative;
	display: block;
	float: left;
	color: #9A7C5A;
	font-size: 12px;
	margin: 20px 0px 10px 80px;
}

.privacy b {
	font-size: 13px;
}

.privacy_check{
	height: 20px;
	clear: both;
	position: relative;
	display: block;
	float: left;
	margin-left: 80px;
}

.privacy_check_label{
	
	position: relative;
	display: block;
	float: left;
	color: #9A7C5A;
	font-size: 13px;
	font-weight: bold;
}

.privacy_check_check{
	
	position: relative;
	display: block;
	float: left;
	margin-left: 5px;
}

.form_mandatory{
	height: 20px;
	clear: both;
	position: relative;
	display: block;
	float: left;
	color: #9A7C5A;
	font-size: 13px;
	font-weight: bold;
	margin-left: 80px;
	margin-top: 10px;
}

.form_button{
	background-image: url(../images/send_button.jpg);
	background-repeat: no-repeat;
	width: 92px;
	height: 36px;
	line-height: 36px;
	text-align: center; 
	clear: both;
	position: relative;
	display: block;
	float: left;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	margin-left: 390px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.form_button a{ text-decoration: none; color: #ffffff;}


.form_button input{ 
  text-decoration: none; 
  border: 0px;
  background-color: transparent;
  color: #ffffff;
  font-family: Clarendon;
  font-size: 16px;
  cursor: pointer;
  width:100%;
  height:100%;
 }

.contact_loading{
	position: absolute;
	display: block;
	left: 0px;
	top: 0px;
	z-index: 10;

}

.form_response{
	width: 100%;
	height: 40px;
	line-height: 40px;
	text-align: center;
	background-color: #ff0000;
	position: relative;
	color: #ffffff;
	font-size: 13px;
	z-index: 3;
 margin-top:15px;
/*
	top:98px;
	left: 30px;
 */
}

.error{
	background-color: #ff0000;
}


.success {
	background-color: #0B610B;
}
/*
.success{
	width: 820px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	background-color: #9A7C5A;
	position: absolute;
	color: #ffffff;
	font-size: 13px;
	z-index: 3;
	top:98px;
	left: 30px;
}
*/

.popup_batch{
	width: 451px;
	height: 340px;
	background-image: url(../images/popup_2.png);
	background-repeat: no-repeat;
	position: absolute;
	top:35px;
	left: -42px;
	z-index: 10;
}

.popup_bar{
	width: 451px;
	height: 340px;
	background-image: url(../images/popup_1.png);
	background-repeat: no-repeat;
	position: absolute;
	top:76px;
	left: -42px;
	z-index: 10;
}

/*
NEWS
*/



.news{
	width: 526px;
	position: relative;
	display: block;
	float: left;
	clear: both;
	margin-top: 20px;
	margin-bottom: 20px;
}

.news_img{
	width: 100px;
	position: relative;
	display: block;
	float: left;
	margin-right:12px;
}

.news_txt{
	width: 410px/*auto*/;
	position: relative;
	display: block;
	float: left;
}

.news_txt a{ text-decoration: none;}


.news_txt h3{
	color:#987858;
	font-size: 11px;
	
}

.news_txt h2{
	color:#987858;
	font-size: 13px;
	
}

.news_txt p{
	color:#987858;
	font-size: 12px;
	width: 400px;
	padding-top: 9px;
}

.news_arrow{
	width: 526px;
	height: 8px;
	display: block;
	position: relative;
	float: left;

}

.news_page{
	width: 880px;
	clear: both;
	position: relative;
	display: block;
	float: left;
	margin-left: 55px;
	margin-top: 40px;
}


.news_page_list{
	width: 690px;
	clear: both;
	position: relative;
	display: block;
	float: left;
	margin-right: 20px;
}

.news_page_archive{
	width: 170px;
	position: relative;
	display: block;
	float: left;
}


.newslist_img{
	width: 170px;
	height: 113px;
	float: left;
	position: relative;
	background-image: url(../images/ricette_bg.jpg);
	background-repeat: no-repeat;
	margin-top: 13px;
	margin-right: 12px;
}

.newslist_txt{
	min-height:113px;
	height:auto !important;
	width: 508px;
	float: left;
	position: relative;
	margin-top: 13px;
}

.newslist_txt h2{
	font-size: 18px;
	color: #9a7c5a;
}

.newslist_txt h3{
	font-size: 14px;
	color: #9a7c5a;
}

.newslist_txt p{
	font-size: 13px;
	color: #9a7c5a;
	margin-top: 4px;
	margin-bottom: 8px;
}

.newslist_txt a,.newslist_more a{ text-decoration: none; color:#9a7c5a;}

.newslist_pagination a,.newslist_pagination_right a { text-decoration: none; color:#bfae9c;}


.newslist_row{
	min-height: 150px;
	height:auto !important;
	width: 690px;
	display: block;
	position: relative;
	border-bottom: 1px dotted #bfaf9e;
	clear: both;
}


.newslist_more{
	position: absolute;
	right: 0px;
	bottom: 8px;
	background-image: url(../images/news_more.jpg);
	background-position: right center;
	background-repeat: no-repeat;
	background-color: #ffffff;
	padding-right: 16px;
	font-size: 13px;
	color: #9a7c5a;
	margin: 6px auto 0 auto;
	width: auto;
}

.ri_img_news{
	display: block;
	position: relative;
	margin: 5px auto 0 auto;
}

.newslist_pagination{
	position: relative;
	float: left;
	font-size: 13px;
	color: #9a7c5a;
	clear: both;
}

.newslist_pagination_right{
	position: relative;
	float: right;
	font-size: 13px;
	color: #9a7c5a;
	clear: both;
	margin-top: 18px;
}

.news_speciale_intro h3{
	color: #9a7c5a;
	font-size: 15px;
	float: left;
	clear: both;
}

.news_speciale_intro h2{
	color: #9a7c5a;
	font-size: 19px;
	float: left;
	clear: both;
}

.news_speciale_intro p{
	color: #9a7c5a;
	font-size: 13px;
	float: left;
	clear: both;
	margin-top: 20px;
	margin-bottom: 20px;
}

.news_single_page{
	width: 880px;
	clear: both;
	position: relative;
	display: block;
	float: left;
	margin-left: 55px;
	margin-top: 70px;
	margin-bottom: 0px;
}

.news_single_page_content{
	width: 880px;
	clear: both;
	position: relative;
	display: block;
	float: left;	
}

.news_single_page_content h3{
	color: #9a7c5a;
	font-size: 15px;
	clear: both;
}

.news_single_page_content h1{
	color: #9a7c5a;
	font-size: 19px;
	clear: both;
	margin-bottom:12px;
}

.news_single_page_content h2{
	color: #9a7c5a;
	font-size: 14px;
	float: left;
	clear: both;
}

.news_single_page_content h4{
	color: #9a7c5a;
	font-size: 14px;
	margin: 22px 0px;
	float: left;
	clear: both;
}

.news_single_page_content {
	color: #9a7c5a;
	font-size: 13px;
}

.news_single_page_content p{
	color: #9a7c5a;
	font-size: 13px;
	margin-bottom: 13px;
	float: left;
	clear: both;
}

.news_single_page_content .asideLeft {float:left; width:550px;}
.news_single_page_content .asideRight {float:right;}

img.alignright {float:right}
img.alignleft {float:left}

.news_single_page_content ol{
	color: #9a7c5a;
	font-size: 13px;
	margin: 0px 0px 0px 19px;
	padding: 0px;	
	float: left;
	clear: both;
	}
	
.news_single_page_content ul{
	color: #9a7c5a;
	font-size: 13px;
	margin: 0px 0px 0px 19px;
	padding: 0px;	
	float: left;
	clear: both;
	}	

.news_btn{
	background-image: url(../images/news_btn.png);
	background-repeat: no-repeat;
	width:404px;
	height:42px;
	line-height: 42px;
	margin-top: 30px;
	float: left;
	color: #ffffff;
	font-size: 14px;
	padding-left: 14px;
}

.news_btn a{text-decoration: none; color: #ffffff;}

.news_goback{
	background-image: url(../images/prev.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 14px;
	font-size: 13px;
	margin-top: -35px;
	color: #9a7c5a;
	float: left;
	clear: both;
}

.news_goback_2{
	background-image: url(../images/prev.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 14px;
	font-size: 13px;
	margin-top: 35px;
	color: #9a7c5a;
	float: right;
	clear: both;
}

.news_goback a, .news_goback_2 a {text-decoration: none; color: #9a7c5a;}

.news_like{
	position: absolute;
	display: block;
	right: 0px;
	top:-50px;
}


/*
STATIC PAGE
*/

.static_page{
	
	width: 880px;
	clear: both;
	position: relative;
	display: block;
	float: left;
	margin-left: 55px;
	margin-top: 40px;

}

.static_page h1{
	color:#987858;
	font-size: 24px;
	height: 50px;
}

.static_page h2{
	color:#987858;
	font-size: 16px;
	height: 30px;
	line-height: 30px;
	margin-bottom: 10px;
	border-bottom: 2px dotted #c9b7a3;
}

.static_page h3{
	color:#c9b7a3;
	font-size: 14px;
	margin: 5px 0px;
}

.static_page h4{
	color:#987858;
	font-size: 14px;
	margin-top: 10px;
}

.static_page p{
	color:#987858;
	font-size: 12px;
	padding: 8px 0px;
	line-height: 17px;
}


/* MEDIA
-------------------------------------------------------------------------------------------*/
.page-template-page-media-php .header {border-bottom:0px !important;}
.page-template-page-media-php #content {margin-top:20px;}

.page-template-page-media-php h2 {background:url('../images/snippets-title-bg.jpg')repeat-x 0 8px transparent; width:100%; margin-bottom:4px; color:#9a7c5a;}
.page-template-page-media-php h2 a {text-decoration:none; color:#9a7c5a; display:block; float:right;}
.page-template-page-media-php h2 span {background-color:#ffffff; padding-right:6px;}

.page-template-page-media-php h2.clickable a {overflow: hidden; padding-right: 10px; height: 22px; float:none; background:url('../images/snippets-arrows.jpg') no-repeat right -35px transparent; }
.page-template-page-media-php h2.clickable span {padding: 0 4px 0px 0px; }
.page-template-page-media-php .photogallery {margin:20px 0px 10px 54px;}



#media-top-left { width:100%; height:100%; border-top: 1px solid transparent; overflow: hidden;}

#media-top-left p {color:#ffffff; margin: 34px 0px 0px 56px; width:300px; overflow:hidden;}

a#top-video-control { width: 100%; height: 100%; display: block; background: url('../images/top_play_button.png') no-repeat center center transparent; position: absolute; z-index:10;}
#top-img-holder {position:absolute;}
#top-video-holder {display:none; position:absolute;}


.left_area {margin-left:54px; width:348px; float:left; min-height: 1px;}
.left_area .snippet {margin-bottom:10px; width:330px; }
.left_area .snippet .snippet-content {display:none; text-align: justify; color:#9a7c5a; font-size:12px; width: 98%}
.left_area .snippet.open .snippet-content {display:block;}
.left_area .snippet.open .snippet-content p {margin: 0px; padding: 0px}
.left_area .snippet img {float:left; margin: 0px 10px 10px 0px;}

/*
.left_area .snippet p {  display:none;  }
.left_area .snippet.open p { display:block; }


*/


.right_area {border:0px solid red; float: left; width: 524px; margin-left: 8px;}
.right_area h2 a {  background:url('../images/yt_channel_icon.jpg') no-repeat right 0 #ffffff; width:28px; height:22px;}

.yt_carousel_item {border:0px solid blue; width:546px /*524px*/; /*height:386px;*/ margin-top:15px; float:left;}
.yt_carousel_item a {display:block; float:left; position:relative; margin-right:22px/*18px*/; text-decoration:none; margin-bottom:6px; height:122px;}
.yt_carousel_item a img {width:160px;}
.yt_carousel_item a .play_button {position:absolute; bottom:4px; right:4px; width:100%; height:100%; background:url('../images/play_button_small.png') no-repeat 120px 60px;}
.yt_carousel_item a p {width:160px; height:28px; margin:2px 0px; overflow:hidden; font-size:12px; color:#9a7c5a;}

.yt_holder {position:relative; border: 1px solid transparent;}
.yt_holder .pagination {position:absolute; top: 0px; right: 0px; font-size:12px; z-index:1000;}
.yt_holder .pagination .pagination_text {line-height:16px;}
span.yt_current {font-weight:bold;}


/* PHOTOGALLERY
-------------------------------------------------------------------------------------------*/

.photogallery {width: 882px; position:relative; margin: 40px auto 15px;}

.photogallery h2 {background:url('../images/snippets-title-bg.jpg')repeat-x 0 8px transparent; width:100%; margin-bottom:4px; color:#9a7c5a;}
.photogallery h2 a {text-decoration:none; color:#9a7c5a; display:block; float:right;}
.photogallery h2 span {background-color:#ffffff; padding-right:6px;}

.photogallery a {text-decoration:none;}
.photogallery a.controls {top:68px;} /* check .next and .prev for all the common styling */
.photogallery .galleryViewport {width:810px; margin:auto; margin-top:20px;}
.photogallery .galleryViewport a {display:block; float: left; }
.photogallery .galleryViewport img { margin:0px 4px; float: left; }


/* FAQ
-------------------------------------------------------------------------------------------*/
.faq-page h1 {font-size:28px; margin-bottom:0px; height:auto;}
.faq-page p {font-size:14px; margin-bottom:26px;}
.faqwrapper {margin-bottom:20px;}
.faqwrapper h2 {

  cursor: pointer;
  background: url('../images/arrow-sprite.png') no-repeat 850px -36px #f5f4f2;
  height: auto;
  padding-left: 8px;
  -moz-border-radius: 6px; /* Firefox */  
  -webkit-border-radius: 6px; /* Safari, Chrome */  
  border-radius: 6px; /* CSS3 */  	
  border-bottom:none;
}

.faqwrapper.current h2 {
  background-position: 850px -56px;
}

.faqwrapper.current .questions-wrapper {display:block; margin:0px 8px;}
.faqwrapper .questions-wrapper {display:none; border:1px solid transparent;}

.single-question {position:relative; margin-bottom:14px;}

.single-question p {display:none; margin-bottom:20px;}

.single-question h3 {
 cursor:pointer;
	border-bottom: 2px dotted #c9b7a3; 
 color: #987858;
 font-size: 15px;	
 font-weight:normal;
 padding:4px 0px;
 }
 
.single-question a.toggle {
  cursor: pointer;
  display: block;
  position: absolute;
  background: url("../images/arrow_more.jpg") no-repeat right 4px #ffffff;
  top: 15px;
  right: 0px;
  color: #987858;
  font-size: 14px;
  font-weight: normal;
  text-decoration: none;
  padding: 0px 20px 0px 7px;
 } 

.single-question.open a.toggle {
 background-image:url("../images/arrow_more_on.jpg");
} 

/* NO RESULTS
-------------------------------------------------------------------------------------------*/
.no_results h1 {
color: #987858;
font-size: 24px;
height: 50px;
}

.no_results p {
color: #987858;
font-size: 14px;
padding: 8px 0px;
line-height: 17px;
height:400px;
}

/* TABLES
-------------------------------------------------------------------------------------------*/

.static_page table tr td {
color: #987858;
font-size: 12px;
padding: 8px 0px;
line-height: 17px;
}

table tr td a {color: #e50a5e; }


/* COMMON
-------------------------------------------------------------------------------------------*/

p a, li a {color: #e50a5e; }
a {outline:none;}
.clearfix {clear:both;}

	
.static_page ol, .static_page ul{
	color: #9a7c5a;
	font-size: 12px;
	margin: 0px 0px 0px 19px;
	padding: 0px;	
	float: left;
	clear: both;
	line-height: 17px;
	}

	
/* MUSEUM
-------------------------------------------------------------------------------------------*/	
#museum-map-sv	{background:url('../images/museum-map-bg-sv.jpg') no-repeat 0 0 transparent; width:353px; height:424px; float:right; margin: 2px 0px 10px 13px;}
#museum-map-sv iframe {margin: 30px 20px;}
	
/* TINY MCE AVAILBLE STYLES */	
.thinBorderTop {border-top:1px solid #9A7C5A; padding-top:8px;}

/** speciale 

.news_single_page_speciale{
	width: 880px;
	clear: both;
	position: relative;
	display: block;
	float: left;
	margin-left: 55px;
	margin-top: 70px;
	margin-bottom: 0px;
}

.news_speciale_intro{
	width: 880px;
	clear: both;
	position: relative;
	display: block;
	float: left;	
}
**/

.carousel_space .carousel, .carousel_space .description {display:none;}
.carousel_space .carousel.current, .carousel_space .description.current {display:block;}


#preview {
 background:#9A7C5A;
 position:relative; 
 top:0px; 
 height:30px;
 }
 
#preview div {width:990px; margin:0px auto;} 
#preview div p {color: white; font-size: 12px; font-family: arial; text-align: center; line-height: 24px;}




.header.mobile .logo {display:none !important;}
    



